<resources>
    <dimen name="font_0.5dp">0.5dp</dimen>
    <dimen name="font_1dp">1dp</dimen>
    <dimen name="font_2dp">2dp</dimen>
    <dimen name="font_3dp">3dp</dimen>
    <dimen name="font_4dp">4dp</dimen>
    <dimen name="font_8dp">8dp</dimen>
    <dimen name="font_5dp">5dp</dimen>
    <dimen name="font_6dp">6dp</dimen>
    <dimen name="font_7dp">7dp</dimen>
    <dimen name="font_9dp">9dp</dimen>
    <dimen name="font_10dp">10dp</dimen>
    <dimen name="font_11dp">11dp</dimen>
    <dimen name="font_12dp">12dp</dimen>
    <dimen name="font_13dp">13dp</dimen>
    <dimen name="font_14dp">14dp</dimen>
    <dimen name="font_15dp">15dp</dimen>
    <dimen name="font_16dp">16dp</dimen>
    <dimen name="font_17dp">17dp</dimen>
    <dimen name="font_18dp">18dp</dimen>
    <dimen name="font_19dp">19dp</dimen>
    <dimen name="font_20dp">20dp</dimen>
    <dimen name="font_21dp">21dp</dimen>
    <dimen name="font_22dp">22dp</dimen>
    <dimen name="font_23dp">23dp</dimen>
    <dimen name="font_24dp">24dp</dimen>
    <dimen name="font_26dp">26dp</dimen>
    <dimen name="font_27dp">27dp</dimen>
    <dimen name="font_28dp">28dp</dimen>
    <dimen name="font_30dp">30dp</dimen>
    <dimen name="font_29dp">29dp</dimen>
    <dimen name="font_40dp">40dp</dimen>
    <dimen name="font_42dp">42dp</dimen>
    <dimen name="font_46dp">46dp</dimen>
    <dimen name="font_60dp">60dp</dimen>
    <dimen name="font_65dp">65dp</dimen>
    <dimen name="font_70dp">70dp</dimen>
    <dimen name="font_72dp">72dp</dimen>
    <dimen name="font_74dp">74dp</dimen>
    <dimen name="font_79dp">79dp</dimen>
    <dimen name="font_80dp">80dp</dimen>
    <dimen name="font_90dp">90dp</dimen>
    <dimen name="font_84dp">84dp</dimen>
    <dimen name="font_100dp">100dp</dimen>
    <dimen name="font_115dp">115dp</dimen>
    <dimen name="font_152dp">152dp</dimen>
    <dimen name="font_160dp">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="action_height">48dp</dimen>
    <dimen name="font_size">15dp</dimen>
</resources>